Subject: [RFC 0/4] vgic additions for forwarded irq

From: [email-masked] (Marc Zyngier)
Date: Mon, 24 Nov 2014 10:54:36 +0000

On 24/11/14 10:50, Christoffer Dall wrote:
> On Sun, Nov 23, 2014 at 07:12:49PM +0100, Eric Auger wrote:
>> This series applies on top of "ARM: Forwarding physical
>> interrupts to a guest VM" (http://lwn.net/Articles/603514/)
>> series.
> 
> Marc and Eric,
> 
> Does it make sense to review and look at these patches given the current
> state of the forwarding patches, or should we wait until Marc respins
> that series?

I'm still in the process of respining all of this (we've had a few
iterations with tglx, but I got sidetracked with the ITS/v2m/MSI side of
things).

I'll get back onto this this week. Hopefully.

Thanks,

	M.
-- 
Jazz is not dead. It just smells funny...